html, body { 
	margin:0; 
	padding:0;
	font-size: .9em;
	text-align:center; 
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}    

#pagewidth { 
	width:968px; 
	text-align:left;  
	margin-left:auto; 
	margin-right:auto;
	/*min-height: 200px;*/
} 

#skipNavigation {
	display: none;
}
 
#header {
	position:relative; 
	height:73px; 
	#background-image: URL(../images/SWAN/headerBG.jpg);
	width:100%;
} 

#logo {
	position:relative; 
	float: left;
}

.imageLeft {
	position: relative; 
	float: left;
	margin: 6px;
	z-index:999;
}
.imageRight {
	position: relative; 
	float: right;
	margin: 6px;
	z-index:999;
}
.floatRight {
	position:relative; 
	float: right;
	vertical-align: text-top;
}

#NYSBanner {
	position:relative; 
	float:right; 
}

#body2col {
	position:relative; 
	float:left; 
	/* width set for Firefox fix;*/
	min-width: 714px;
	max-width: 714px;   
}

#contentSub {
	position:relative;
	background-color: #E5E5EA;
	border: 1px solid #D8D8E1;
	padding: 6px 0px;
	z-index:0;
	margin: 6px;
}
#contentSub .button{
	margin-left:4px;
}
#contentSub .link{
	position:relative;
	margin-bottom: 5px;
	z-index:2000;
}
#contentSub p{
	margin-left:20px;
	margin-right:15px;
}
#headerSub {
	position:relative;
	top: -6px;
	background-image: URL(../images/SWAN/blueVerticalGradient.jpg);
	z-index:0;
	padding-left:5px;
	padding-right:5px;
}

#confheaderSub {
	position:relative;
	top: -6px;
	z-index:0;
	padding-left:5px;
	padding-right:5px;
}
#confheaderSub h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:500;
	background-color: transparent;
	margin-top:2px;
	padding-top:0;
	padding-bottom:0;
}

.highlightContentBox h1, #centerContent h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.8em;
	background-color: transparent;
	margin-top:2px;
	padding-top:0;
	padding-bottom:0;
}
#headerSub h1 {
	font-family: Arial, Helvetica, sans-serif; 
        font-size: 1.6em;
		font-weight:500;
        background-color: transparent; 
        margin-top:2px; 
        padding-top:0; 
        padding-bottom:0; 
}
.utilityBox{
	border: 1px solid #D8D8E1;
	margin:11px;
	background-color:#fff;
	margin-bottom:10px;
	
}

.utilityBox p{
	padding-left:2px;
	padding-top:0;   
	padding-bottom:15px;
}
.utilityBox h2{
	position:relative;
	background-color:#d0d1d5;
	font-size:1em;
	margin-top:0;
	z-index:100;
	padding:5px;
	
}  
.utilityBox h3{
	position:relative;
	background-color:#d0d1d5;
	font-weight:normal;
	font-size:1em;
	margin-top:0;
	z-index:100;
	padding:5px;
}
.tableStyle{
	position:relative;
	background-color:#d0d1d5;
	font-weight:normal;
	margin-top:0;
}

#tab {   
	position:relative;
	background-color:#d0d1d5;
	font-weight:bold;
	font-size:1em;
	margin-top:0;
	z-index:100;
	padding:5px;
}
ul{
	margin-top:3px;
}
.clientName{
	width:80px;
	padding-right:3px;
	color:#333366;
	font-weight:bold;
}

.clientButtons{
	width:80px;	
}

.navListOpts{
	text-align:center;
	padding-bottom:15px;
}
.navListOpts a{
	padding-left:40px;
	padding-right:40px;
}
/*styles for maincol and maincolHome were together...separated out to deal only with homepage right now*/
#maincol{
	/*position:relative; 
	float:left; 

	 width set for Firefox fix;
	width: 496px;
	max-width:496px;
	min-width:496px;*/
	position:relative; 
	float:left; 
	width: 485px;
}

#maincolHome {
	position:relative; 
	float:left; 
	width: 485px;
}

#confColumn{
	position:relative; 
	float:left; 

	/* width set for Firefox fix;*/
	width: 972px;
	max-width:972px;
	min-width:972px;
	
}


 

#maincolHome {
	background-image: URL(../images/SWAN/divider_dot.gif);
	background-repeat: repeat-y;
	background-position: center;
}
 
#leftcol {
	position:relative; 
	float:left; 
	padding: 6px 12px 6px 0px;
	width:253px;
	background-image: URL(../images/SWAN/divider_dot.gif);
	/*adjust width for firefox*/
	min-width:240px;
	max-width:240px;
	background-repeat: repeat-y;
	background-position: right;
}

#rightcol {
	position: relative; 
	float: right; 
	padding: 5px 0px 8px 12px;	
	width:219px;
	/*width: 24%;*/
	background-image: URL(../images/SWAN/divider_dot.gif);
	background-repeat: repeat-y;
	background-position: left;
}
 
p {
	padding: 4px;
	margin:0;
}

.link {
	padding: 0px 3px 0px 20px;
	background-image: URL(../images/SWAN/arrow_bullet.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
}
.arrowedLinks a {
	
	display:block;
	padding: 0px 3px 0px 20px;
	background-image: URL(../images/SWAN/arrow_bullet.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

.subArrowedLinks a ,.subArrowedLinks a:hover{
	display:block;
	padding-left:40px;
	background-image: URL(../images/SWAN/arrow_button.gif);
	background-repeat: no-repeat;
	background-position: 20px 2px;
}
#leftcolBox {
	padding: 6px 0px;
	position: relative; 
	float: left;
}

.primaryContentBox {
	width: 100%;
	background-color: #E5E5EA;
	border: 1px solid #D8D8E1;
	padding-bottom: 5px;
}

.primaryContentBoxWidth230 {
	width: 100%;
	background-color: #E5E5EA;
	border: 1px solid #D8D8E1;
	padding-bottom: 5px;
	width:230px;
}

.primaryContentHeader {
	padding: 3px;
	font-weight: bold;
	color: #333366;
	background-color: #EDEDF0;
}

.primaryContentDetails {
	padding: 8px 16px 8px 20px;
	font-weight:600;
	font-family: sans-serif;
	font-size:1.2em;
	margin-top:2px;
	color:#333366;
	background-color: #EDEDF0;
	background-image: URL(../images/SWAN/arrow_title.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
}


.primaryActionContentDetails {
	padding: 8px 16px 8px 170px;
	font-weight:bold;
	font-family:sans-serif; 
	color:#333366;
	background-color: #EDEDF0;
	background-image: URL(../images/SWAN/arrow_title.gif);
	background-repeat: no-repeat;
	background-position: 150px 50%;
}



#performWorkOuterBox {
	padding-left:20px;
	padding-top:10px;
	
}

.performWorkBox {

	padding-bottom: 5px;
	
}
  
.primaryContentDetailsNoGreyLine {
	padding: 8px 16px 8px 20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#333366;
	background-image: URL(../images/SWAN/arrow_title.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
}

.primaryContentBoxTwo {
	width: 100%;
	background-color: #EDEDF0;
	border: 1px solid #D8D8E1;
	padding-bottom: 5px;
}


.primaryActionContentDetailsTwo {
	padding: 8px 16px 8px 170px;
	font-weight:600;
	font-family:sans-serif;
	font-size:1.2em;
	color:#333366;
	background-color: #E5E5EA;
	background-image: URL(../images/SWAN/arrow_title.gif);
	background-repeat: no-repeat;
	background-position: 150px 50%;
}





.catBox {
	width: 100%;
	background-color: #E5E5EA;
	border: 1px solid #D8D8E1;
	padding-bottom: 5px;

}

.catBox h2{
	padding-left:150px;
	padding-top: 8px;
	padding-bottom:5px;
	font-weight:600;
	font-family:sans-serif;
	font-size:1.2em;
	color:#333366;
	z-index:100;
	background-image: URL(../images/SWAN/arrow_title.gif);
	background-repeat: no-repeat;
	background-position: 135px 50%;
	
	
}    
.catContentDetails {
	width:100%;
	height:150px;
	background-color:#EDEDF0 ;
}


#rightcolBox {
	padding: 6px 0px;
	position: relative; 
	float: right;
}

.secondaryContentBox, #rightcolBox, #leftcolBox {
	width: 100%;
	background-color: #F4F4DB;
	border: 1px solid #E3E9D4;
	padding-bottom: 5px;
	
}

.secondaryContentBoxWidth230 {
	width: 100%;
	background-color: #F4F4DB;
	border: 1px solid #E3E9D4;
	padding-bottom: 5px;
	width:230px;
}

h1 {
	padding: 3px;
	font-weight: bold;
	color: #333366;
	background-color: #F7F7E6;
	font-size:.9em;
	margin:0;
}

.primaryContentBox h1{
	background-color: #ececf0;
}
.secondaryContentDetails {
	padding: 8px 6px 8px 20px;
	background-color: #F7F7E6;
	font-weight:600;
	font-family: sans-serif;
	font-size:1.2em;   
	margin-top:2px;
	background-image: URL(../images/SWAN/arrow_title.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
	color:#333366;
}

.tab {
	color: #333366;
	font-weight: bold;
	position: relative;
	z-index: 1001;
	margin: 0px 0px 0px 6px;
	top: 1px;

	width: 150px;
	background-color: #FFFFFF;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #E3E9D4;

	background-image: URL(../images/SWAN/arrow_title.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
	padding: 1px 0px 0px 24px;
}

.box {
	margin: 0px 6px 6px 6px;
	padding: 6px;
	background-color: #FFFFFF;
	border: 1px solid #E3E9D4;
	text-align: left;
}

#footer {
	height: 22px;
	font-size: .9em;
	text-align: center;
	vertical-align: middle;
	background-image: URL(../images/SWAN/footerBG.jpg);
}

#footer a {
	color: #FFFFFF;
}
 
#welcomeRow {
	position: relative; 
	background-color: #FFFFFF; 
		padding-bottom:  5px;
	padding-top:  5px;
	padding-left:  5px;
	padding-right:5px;
}

.highlightContentBox {
	position:relative;
	border: 1px solid #D8D8E1;
	background-image: URL(../images/SWAN/blueVerticalGradient.jpg);
	z-index:0;
}

#actionsBox {
	position: relative; 
	float: left;
	padding-left:8px;
	padding-top:5px;
	width: 233px;
}

#actionAccountDivide {
	position: relative; 
	float: left;
	width: 4px;
	background-image: URL(../images/SWAN/divider_dot.gif);
}

#accountBox {
	position: relative; 
	float: right;
	padding-left:3px;
	padding-right:5px;
	padding-top:5px;
	width: 235px;
}

 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix{display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


a {
	color: #333399;
	font-weight: normal;
}

.small {
	font-size: .8em;
}

.disname {
	font-weight: bold;
}

#Nav1 {
	height: 25px;
	width: 100%;
	background-image: URL(../images/SWAN/topNavBG.jpg);
	text-align: left;
}

#Nav1 a {
	color: #333366;
	font-weight: bold;
	text-decoration: none; 
	padding: 13px;
	vertical-align:middle;
}

.horizontalDivide {
	width: 100%;
	height: 4px;
	background-image: URL(../images/SWAN/divider_dot.gif);
}

html > body #actionsBoxResizeDiv{
	width:230px;
}
html > body #accountBoxResizeDiv{
	width:230px;
}

/*Button Styles*/
.button {
	border: 1px solid #B4B4C7;
	background: #ffffff;
	/* white border fix for Firefox - includes margin-top from ".button a" */
	padding: 0px 2px;
	padding-bottom: 2px;
}

.button:hover {
	background: #B4B4C7;
}

.button a, .button a:hover {
	padding: 1px 17px 1px 3px;
	margin-top: 2px;
	font-size: .8em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	white-space:nowrap;
	background-image: URL(../images/SWAN/arrow_button.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

.buttonConfirm {
	background: #A55D19;
}

.buttonGo {
	background: #443E69;
}

.buttonDis {
	background: #B8B8B8;
}

.centered{
	text-align:center;
}
.centered select{
	margin-right:25px;
	margin-left:25px;
}
.headerRow{
	background-color:#d0d1d5;
	font-size:1em;
	margin-top:0;
	padding:0;
	width:100%;
}
.nowrap{
	white-space:nowrap;
}
.warning	{
	COLOR: red;
	font-size: 1em;
	font-weight: bold;
	font-family:sans-serif; 
}	

.optiondisplay	{
	font-family:Arial, Helvetica, sans-serif;
	font-size: .8em;  
	font-weight: bold;
}	
.infodisplay	{
	font-family:Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: normal;
}	
.productHeaderDetails {
	padding: 8px 6px 8px 20px;
	color:#333366;
	background-color: #ffffff;
	background-image: URL(../images/SWAN/arrow_title.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
}

.caption{
	font-weight: bold;
	
}
.blueCaption{
	font-size: .8em;
	font-weight: bold;
	color:#434783;
	
}
.tableContent{
	font-size:1em;
	margin-top:0;
	padding:0;
}
a.accessRequest {
	color: black;
	text-decoration: none;
}

a.accessRequest:hover {
	color: black;
	text-decoration: underline;
}

#centerContent {
	position:relative;
	padding: 6px 0px;
	z-index:0;
	margin: 6px;
}

#centerContent p {
	margin-left:20px;
	margin-right:15px;
}

td.header {
	color: white;
	background-color: #333366;
	text-align: left;
	vertical-align: top;
	font-size: .9em;	
}

td.entry {
	font-weight: bold;
	text-align: center;
	padding-top:8px;
}

td.tableText {
	text-align: left;
	vertical-align: top;
	font-size: .9em;
}
.tableTh{
	background-color: #f3f3f5;
	text-align: left;
	vertical-align: top;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}
div.centeredButtons {
	text-align: center;
	padding-top:10px;	
	padding-left: 100px;
}

.redtext {
	color: red;
}

.strongtext {
	font-weight:bold;
}

#contentSubLeftRightNav {
	position:relative; 
	background-color: #E5E5EA;
	border: 1px solid #D8D8E1;
	float:left; 
	margin-left: 3px;
	margin-top: 6px;
	
	/* width set for Firefox fix;*/
	width: 488px;
	max-width:496px;
	min-width:496px;
}

#contentSubLeftRightNavForSearch {
	position:relative; 
	background-color: #E5E5EA;
	border: 1px solid #D8D8E1;
	float:left; 
	margin-left: 3px;
	margin-top: 6px;
	
	/* width set for Firefox fix;*/
	width: 440px;
	max-width:440px;
	min-width:440px;
}

.rightalign {
	text-align: right;
}
/*-----------TABS-------------*/
#tabArea {min-width:100%;

    list-style:none;

    clear:both;

    white-space:nowrap;

    font-size:12px;

    height:29px;

    background-color:#d0d1d5;

    }



#tabArea ul{float:left;}

#tabArea li{float:left;list-style:none;}



.selectedTab{background-image:url(images/selectedTab.gif);

	background-repeat:repeat-x;

	padding:0px 5px;

	height:25px;

	text-align:center;

	border:solid 1px #d1d6e9;

	border-bottom:none;

	background-color:#fff;

	line-height:25px;

	z-index:100;

	

}

.otherTab{background-image:url(images/deselectedTab.gif);

	background-color: #EDEDF0;

	height:21px;

	margin-top:5px;

	text-align:center;

	padding:0px 10px;

	line-height:21px;

	z-index:100;

}

.selectedTab a{color:#000;}

.otherTab a{color:#333;}

#tabArea a{text-decoration:none;font-size:.9em;}

#tabArea .selectedTab a{font-size:.9em;
	font-weight:bold;
}

#tabArea .otherTab a{font-size:.9em;
	font-weight:normal;
}

.blueRightBorder {width:30%;border-right: 2px solid #d0d1d5;padding-left:5px;padding-bottom:20px;padding-top:20px;}

/* OTC home styles */
#homeIndividualsBox {
	width:233px;
	position: relative; 
	padding: 5px;
	float: left;
}

#homeTaxProfessionalsBox {
	width:233px;
	position: relative; 
	padding: 5px;
	float: left;
}

#homeBusinessesBox {
	width:233px;
	position: relative; 
	padding: 5px;
	float: left;
}

#bodyHome {
	position:relative; 
	float:left; 
	width: 739px;
}

.highlightContentBox {
	background-repeat: repeat-x;
	background-position: top;
	background-color: #E7E6EC;
}

.highlightContentBusBox {
	width: 100%;
	height: 50px;
	background-repeat: repeat-x;
	background-image: URL(../images/SWAN/banner_gradient.gif);
}
#homeUpdate {
	font-size: .7em; 
	text-align: center;
	background: URL(/images/divider_dot.gif) repeat-x; 
	width: 100%;
	padding-top:4px;

}
.arrowedLinks H3 { 
	padding: 0px 3px 0px 4px;
	font-weight: bold;
	font-size:.9em; 
	margin:8px 0px 4px 0px; 
}  

.arrowedLinks h4 { 
	display:block;
	padding: 0px 3px 0px 20px;
	color: #333366;
	font-size:.9em; 
	font-weight: bold;
	background-image: URL(../images/SWAN/arrow_bullet.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

#homeRightcolBox {
	width: 100%; 
	background-color: #F4F4DB; 
	border: 1px solid #E3E9D4; 
	padding-bottom: 5px; 
}
#homeImage {
	position:relative;
	display: inline;
	float: left;
}
#homeText {
	text-align:center;
	position:relative;
	display: inline;
	float: right;
	width: 405px;
	height: 225px;
}

#homeText .utilityBox {
	text-align:left;
}

#homeText .button { 
	/* white border fix for Firefox - includes margin-top from ".button a" */ 
	padding: 2px; 
} 

#homeText .button a, #homeText .button a:hover { 
	padding: 0px 20px 0px 8px; 
	margin: 0px; 
	font-size: 1em; 
	background-image: URL(/images/key_button.gif);
	height:auto;
} 

#bodyHome .highlightContentBox {
	padding: 8px 0px;
	height: 225px;
}

/*Small page styles -- pop up*/ 

#smallPage {
	text-align:left;
	width:610px;
	margin-left:1%;
	margin-right:1%;
}
#smallPageHeader{
	position:relative;
	height:58px; 
	background-image: URL("/images/headerBG.jpg");
	width:100%;
	text-align:center;
	margin:0 auto 0 auto;
		/*border:solid 1px green;*/
} 
#smallPageNav1 {
	height: 25px;
	width: 100%;
	background-image: URL("/images/topNavBG.jpg");
	text-align: center;
	margin:0 auto 0 auto;
}

#smallPageNav1 a {
	color: #333366;
	font-weight: bold;
	text-decoration: none; 
	padding: 13px;
	vertical-align:middle;
}

#smallPageContent #contentSub {
	background-image: URL("/images/blueVerticalGradient.jpg");
	background-repeat: repeat-x;
}

.date {
	padding-left: 16px;
	font-style: italic;
	font-weight: bold;
}

/*Form Button Styles*/ 
.buttonSubmit {
	font-family: Arial, Helvetica, sans-serif; 
	border: none;
	color: #ffffff; 
	background: #443E69; 
	margin-top: 2px;
	padding: 1px 17px 1px 3px; 
	width:auto;
	overflow:visible;
	font-size: .7em; 
	font-weight: bold; 
	text-transform: uppercase; 
	text-decoration: none; 
	color: #ffffff; 
	background-image: URL(/images/arrow_button.gif); 
	background-repeat: no-repeat; 
	background-position: 98% 50%; 
	cursor:pointer;cursor:hand;
}
.submit:hover {
	background: #B4B4C7;
}

.submit { 
	border: 1px solid #B4B4C7; 
	background: #ffffff; 
	padding: 2px; 
} 

html > body .submit {
	padding-top: 0px;
	padding-bottom: 3px;
}

.width440 {
	width:440px;
}

.width445 {
	width:445px;
}

.width470 {
	width:470px;
}

.width695 {
	width:677px;
}

.width692 {
	width:673px;
}

.width135 {
	width:135px;
}

.busRegConfDiv {
	padding-left:120px; width:800px; height: 400px;
}

.busRegConfUBox {
	height: 200px;
	width:700px;
	margin:10px;
	border: 1px solid #D8D8E1;
	background-color:#fff;		
}

.ConfBoxStyle {
margin-top:0px;
	background-image: URL(../images/SWAN/blueVerticalGradient.jpg);
	width:968px;
	height: 100px;
	
}
#ConfBox {
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
	background-color: #E5E5EA;
	border: 1px solid #D8D8E1;
	width:968px;
}

#ConfBoxWrap {
	position:relative;
	top: -6px;
	z-index:0;
	padding-left:120px;
	padding-right:5px;

}
.ConfimageWrap {
	position:relative;
	top: -6px;
	z-index:0;
	padding-left:120px;
	padding-right:5px;

}
.ConfimageWrap h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:500;
	background-color: transparent;
	margin-top:2px;
	padding-top:0;
	padding-bottom:0;
}

.utilityConfBox{
	border: 1px solid #D8D8E1;
	margin-top:12px;
	margin-left:5px;
	background-color:#fff;
	margin-bottom:10px;
	width:700px;
}

.utilityConfBox p{
	padding-left:30px;
	padding-top:0;   
	padding-bottom:15px;
}
.utilityConfBox h2{

	background-color:#d0d1d5;
	font-size:1em;
	padding:5px;
	margin-top:0;
	z-index:100;
	
}
.buttonImage{
	width: 80px;
	height:20px;
	margin: 0;
	border: 1px solid #B4B4C7;
	background: #ffffff;
	padding: 1px 40px;
	background-image: URL(../images/SWAN/continue_on.gif); 
	background-repeat: no-repeat; 

}
.disButtonImage{
	width: 80px;
	height:20px;
	margin: 0;
	border: 1px solid #B4B4C7;
	background: #ffffff;
	padding: 1px 40px;
	background-image: URL(../images/SWAN/continue_off.gif); 
	background-repeat: no-repeat; 

}
.buttonSubImage{
	width: 67px;
	height:20px;
	margin: 0;
	border: 1px solid #B4B4C7;
	background: #ffffff;
	padding: 1px 40px;
	background-image: URL(../images/SWAN/submit_on.gif); 
	background-repeat: no-repeat; 

}
.disButtonSubImage{
	width: 67px;
	height:19px;
	margin: 0;
	border: 1px solid #B4B4C7;
	background: #ffffff;
	padding: 1px 40px;
	background-image: URL(../images/SWAN/submit_off.gif); 
	background-repeat: no-repeat; 

}
.buttonCloseImage{
	width: 120px;
	height:20px;
	margin: 0;
	border: 1px solid #B4B4C7;
	background: #ffffff;
	padding: 1px 40px;
	background-image: URL(../images/SWAN/close_on.GIF); 
	background-repeat: no-repeat; 

}
.disButtonCloseImage{
	width: 120px;
	height:20px;
	margin: 0;
	border: 1px solid #B4B4C7;
	background: #ffffff;
	padding: 1px 40px;
	background-image: URL(../images/SWAN/close_off.gif); 
	background-repeat: no-repeat; 

}
.buttonLockImage{
	width: 120px;
	height:20px;
	margin: 0;
	border: 1px solid #B4B4C7;
	background: #ffffff;
	padding: 1px 40px;
	background-image: URL(../images/SWAN/lock_on.GIF); 
	background-repeat: no-repeat; 

}
.disButtonLockImage{
	width: 120px;
	height:20px;
	margin: 0;
	border: 1px solid #B4B4C7;
	background: #ffffff;
	padding: 1px 40px;
	background-image: URL(../images/SWAN/lock_off.gif); 
	background-repeat: no-repeat; 

}

a.bannerlink {color: #000000;padding:2px; text-decoration:none;}
a.bannerlink:visited {color:#000000;padding:2px; text-decoration:none;} 
a.bannerlink:hover {text-decoration:underline;color:#000000;padding:2px } 
a.bannerlink:active {color: #000000;padding:2px; text-decoration:none; } 